{
  "display": {
    "icon": {
      "id": "minecraft:carved_pumpkin",
      "components":{
              "custom_model_data":1001
            }
    },
    "title": {"translate":"adv.anyhat.title"},
    "description": {"translate":"adv.anyhat.description"},
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "ws:workersimulator/sirograd",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": [
              "minecraft:carved_pumpkin"
            ],
            "components":{
              "custom_data":"{hat:1}"
            }
          }
        ]
      }
    }
  }
}
